.paragraph--type--ombed-video .field--name-field-ombed-video{
  display: grid;
  grid-gap:  30px;
}
@media (min-width: 600px){
  .paragraph--type--ombed-video.column-2 .field--name-field-ombed-video{
    grid-template-columns: repeat(2, 1fr);
  }
  .paragraph--type--ombed-video.column-3 .field--name-field-ombed-video{
    grid-template-columns: repeat(3, 1fr);
  }
}
